{
    "signInfoVO":{
        "acmDay":4,
        "acmDays":1,
        "activityCount":1,
        "activityCountTomorrow":1,
        "continueDay":3,
        "credits":0,
        "creditsTomorrow":0,
        "redCount":10,
        "redCountTomorrow":10,
        "prizeChance":1,
        "prizeChanceTomorrow":1,
        "firstSignDate":1539572405000,
        "hasAcmReward":false,
        "lastDays":1,
        "monthResignedMap":{

        },
        "monthSignedMap":{
            "2018-11-01":true
        },
        "resignCount":0,
        "rewardMap":{
            "CONTINUE":{
                "activityCount":1,
                "credits":0,
                "plActId":3476,
                "plActSkinId":1000,
                "redCount":10,
                "prizeChance":1,
                "rwType":"CIRCLE"
            },
            "CIRCLE":{
                "activityCount":1,
                "credits":0,
                "plActId":3476,
                "plActSkinId":1000,
                "redCount":10,
                "prizeChance":1,
                "rwType":"CIRCLE"
            },
            "ACCUMULATE":{
                "activityCount":1,
                "credits":0,
                "plActId":3476,
                "plActSkinId":1000,
                "redCount":10,
                "prizeChance":1,
                "rwType":"CIRCLE"
            },
            "FIRST_SIGN":{
                "activityCount":1,
                "credits":0,
                "redCount":10,
                "prizeChance":1,
                "plActId":3476,
                "plActSkinId":1000,
                "rwType":"CONTINUE_ONCE"
            }
        },
        "todaySigned":true,
        "totalCredits":0
    },
    "customInfo":{
        "isLuckyStar":true
    },
    "success":true,
    "logId":81338132946820
}